## FoPropertyPadding

FoPropertyPadding —

## Synopsis

    struct      FoPropertyPadding;
    struct      FoPropertyPaddingClass;
    FoProperty* fo_property_padding_new         (void);
    FoProperty* fo_property_padding_get_initial (void);

## Description

## Details

### struct FoPropertyPadding

    struct FoPropertyPadding;

### struct FoPropertyPaddingClass

    struct FoPropertyPaddingClass;

### fo_property_padding_new ()

    FoProperty* fo_property_padding_new         (void);

Creates a new FoPropertyPadding initialized to default value.

Returns : | the new FoPropertyPadding.

### fo_property_padding_get_initial ()

    FoProperty* fo_property_padding_get_initial (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.